I just tried the HP4 imaging files. I am still not able to get it to detect
the built in Broadcom card. Anybody have any idea when this issue will be
resolved? Just to make sure I have the right files the screen comes up with
a "Linuxrc v1.6 (Kernel 2.6.5-7.244-default)" as what I presume is the
version. So far my only way past this has been to install a intell card and
then pull it out when the imaging is done. Not a good solution when I have
100's of these getting ready to come in this summer.